* {
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body {
    font-family:Georgia, 'Times New Roman', Times, serif;
    background-image: url(../Imagenes/sillon\ dental.avif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

body, div, ul, nav, header, footer, a, li, label {
    margin: 0;
    padding: 0;
}


/* --------HEADER SECTION------------- */

.header {
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    container-type: inline-size;
    container-name: header;
    position: relative;
    z-index: 10;
    text-align: center;
    font-size: 20px;
}



.header__open-nav-button {
    color: #434a5a;
    font-size: 3rem;
    font-weight: 600;
    position: absolute;
    right: 10px;
}

.header__checkbox {
    display: none;
}

.header__nav {
    display: none;
    background-color: gainsboro;
    position: absolute;
    height: 100vh;
    width: 100vw;
    top: 0;
    z-index: -1;
}

.header__nav-list {
    display: flex;
    flex-direction: column;
    height: 40vh;
    margin: auto;
    justify-content: space-evenly;
}

.header__checkbox:checked ~ .header__nav {
    display: flex;
}


.header__logo {
    width: 300px;
    margin: 0px;

}

.header__nav-item {
    list-style: none;
}

.header__nav-item a {
    color: #303d5f;
    text-decoration: none;
}

.header__nav-item a:hover {
    text-decoration: none;
    color: #f84206;
}
/*-------------HEADER QUERIES--------------*/

@container header (min-width: 600px) {
    .header__nav {
        display: block;
        position: static;
        height: auto;
        width: auto;
        justify-content: space-between;
        z-index: 1;
        background-color: transparent;
    }

    .header__nav-list {
        flex-direction: row;
        height: auto;
        width: auto;
        gap: 20px;
        margin-right: 40px;
    }

    .header__open-nav-button {
        display: none;
    }
}

/*-------------HEADER ENDS--------------*/

/*-------------PROFILE SECTION---------*/

.profile {
    container-name: profile;
    container-type: inline-size;
}

.profile__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: transparent;
    height: 65vh;

}



@container profile (min-width:720px){
    .profile__wrapper {
        flex-direction: row;
        padding: 0;
        background-color: transparent;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-attachment: fixed;
        height: 58vh;
        margin: none;
    }
    
    .profile__data-container {
        background-color: transparent;
        display: flex;
        align-items: center;
    }
}
/*  */
/*------------------PROFILE ENDS-----------*/


/*--------------------FOOTER SECTION-------------*/

footer {
    background-color: gainsboro;
    height: 100px;
    color: #434a5a;
    font-size: 8px;
    padding: 5px;
    text-align: center;
}